## lepton-eda 1.9.16

=== utils/netlist/examples/spice-noqsi/ASIC/Makefile ===
.PHONY : simulation

simulation : 
	make -C Simulation simulation
