## lepton-eda 1.9.6

=== debian/changelog ===
lepton-eda (1.9.6-1) unstable; urgency=medium

  * new upstream version
  * fix DEP5 format compliance in debian/copyright
  * include full text of CC-BY-SA license in debian/copyright

 -- Bdale Garbee <bdale@gag.com>  Mon, 05 Nov 2018 11:15:35 -0700

lepton-eda (1.9.5-2) unstable; urgency=medium

  * include more attributions in debian/copyright
    
 -- Bdale Garbee <bdale@gag.com>  Thu, 01 Nov 2018 01:15:52 -0600

lepton-eda (1.9.5-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Mon, 20 Aug 2018 21:56:05 -0600

lepton-eda (1.9.4-3) unstable; urgency=medium

  * actually deliver tEDAx module (accepted upstream)
  * merge test units for tEDAx (accepted upstream)

 -- Bdale Garbee <bdale@gag.com>  Wed, 15 Aug 2018 13:03:37 -0600

lepton-eda (1.9.4-2) unstable; urgency=medium

  * force use of guile-2.0 in case 2.2 is also installed
  * add tEDAx output module for lepton-netlist (offered to upstream)

 -- Bdale Garbee <bdale@gag.com>  Tue, 14 Aug 2018 23:36:01 -0600

lepton-eda (1.9.4-1) unstable; urgency=medium

  * initial packaging from upstream git, closes: #905412

 -- Bdale Garbee <bdale@gag.com>  Sun, 12 Aug 2018 17:58:03 -0600
