=== debian/control ===
Source: lepton-eda
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 11), guile-2.0-dev, libgtk2.0-dev, gettext, flex, gawk, libpython2.7-dev, groff, desktop-file-utils, libstroke0-dev, doxygen, inkscape, graphviz, texinfo, fig2dev, ghostscript
Homepage: https://github.com/lepton-eda
Vcs-Git: https://salsa.debian.org/electronics-team/lepton-eda.git
Vcs-Browser: https://salsa.debian.org/electronics-team/lepton-eda

Package: lepton-eda
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, python2, guile-2.0
Suggests: gerbv, pcb-rnd | pcb
Description: Lepton Electronic Design Automation (metapackage)
 The Lepton EDA suite provides schematic capture, netlisting, bill of 
 materials generation, and many other features. It was forked from the 
 gEDA/gaf suite in late 2016.
