=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf 

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-rpath \
		--disable-static \
		--disable-update-xdg-database \
		GUILE=/usr/bin/guile-2.0 \
		LDFLAGS="$(LDFLAGS) -Wl,--as-needed"

override_dh_auto_install:
	dh_auto_install
	rm -f debian/lepton-eda/usr/lib/*/*.la

override_dh_compress:
	dh_compress -Xwiki -X.sch -Xexamples -X.sym
