## lepton-eda 1.9.7

=== debian/changelog ===
lepton-eda (1.9.7-2) unstable; urgency=medium

  * guile-2.2 support cherry-picked from upstream

 -- Bdale Garbee <bdale@gag.com>  Wed, 30 Jan 2019 10:36:25 -0700

lepton-eda (1.9.7-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Tue, 11 Dec 2018 16:09:42 -0700
