## lepton-eda 1.9.9

=== debian/changelog ===
lepton-eda (1.9.9-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 03 Oct 2019 22:00:14 -0600

lepton-eda (1.9.8-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sat, 28 Sep 2019 12:40:09 -0600
