=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
 Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 11), guile-2.2-dev, libgtk2.0-dev, gettext, flex, gawk, libpython2.7-dev, groff, desktop-file-utils, libstroke0-dev, doxygen, inkscape, graphviz, texinfo, fig2dev, ghostscript
+Build-Depends: debhelper (>= 11), guile-2.2-dev, libgtk2.0-dev, gettext, flex, gawk, libpython2.7-dev, groff, desktop-file-utils, libstroke0-dev, doxygen, inkscape, graphviz, texinfo, ghostscript
 Homepage: https://github.com/lepton-eda
 Vcs-Git: https://salsa.debian.org/electronics-team/lepton-eda.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/lepton-eda
