## lepton-eda 1.9.10

=== debian/changelog ===
lepton-eda (1.9.10-2) unstable; urgency=medium

  * 1.9.10 no longer depends on python, closes: #936839
  * patch from Ubuntu to init variables detected with -O3, closes: #935818

 -- Bdale Garbee <bdale@gag.com>  Thu, 19 Mar 2020 12:34:17 -0600

lepton-eda (1.9.10-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 19 Mar 2020 10:25:28 -0600
