=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 		--disable-rpath \
 		--disable-static \
 		--disable-update-xdg-database \
-		GUILE=/usr/bin/guile-2.0 \
+		GUILE=/usr/bin/guile-2.2 \
 		LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
 
 override_dh_auto_install:
