## lepton-eda 1.9.11

=== debian/changelog ===
lepton-eda (1.9.11-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 04 Jun 2020 02:12:37 -0600
