## lepton-eda 1.9.12

=== debian/changelog ===
lepton-eda (1.9.12-3) unstable; urgency=medium

  * patch from upstream switching to utf-8 encoding on netlist backend files

 -- Bdale Garbee <bdale@gag.com>  Mon, 07 Dec 2020 15:52:01 -0700

lepton-eda (1.9.12-2) unstable; urgency=medium

  * Makefile.am patch from upstream to deliver images to infodir

 -- Bdale Garbee <bdale@gag.com>  Sun, 06 Dec 2020 20:33:52 -0700

lepton-eda (1.9.12-1) unstable; urgency=medium

  * new upstream version
  * switch to guile-3.0 now that it is supported
  * move to latest debhelper version

 -- Bdale Garbee <bdale@gag.com>  Fri, 04 Dec 2020 08:40:45 -0700
