=== debian/control ===
Source: lepton-eda
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Standards-Version: 4.5.1
Build-Depends: debhelper (>= 13), 
	desktop-file-utils, 
	doxygen, 
	flex, 
	gawk, 
	gettext, 
	ghostscript,
	graphviz, 
	groff, 
	guile-3.0-dev, 
	inkscape, 
	libgtk2.0-dev, 
	libgtkextra-dev, 
	libstroke0-dev, 
	texinfo
Homepage: https://github.com/lepton-eda
Vcs-Git: https://salsa.debian.org/electronics-team/lepton-eda.git
Vcs-Browser: https://salsa.debian.org/electronics-team/lepton-eda

Package: lepton-eda
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, guile-3.0
Suggests: gerbv, pcb-rnd | pcb
Description: Lepton Electronic Design Automation (metapackage)
 The Lepton EDA suite provides schematic capture, netlisting, bill of 
 materials generation, and many other features. It was forked from the 
 gEDA/gaf suite in late 2016.
