## lepton-eda 1.9.14

=== debian/changelog ===
lepton-eda (1.9.14-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Fri, 09 Apr 2021 21:54:52 -0600

lepton-eda (1.9.13-4) unstable; urgency=medium

  * patch from upstream to fix test suite issues with guile 3.0.5 and later,
    closes: #982726

 -- Bdale Garbee <bdale@gag.com>  Tue, 16 Feb 2021 13:34:37 -0700

lepton-eda (1.9.13-3) unstable; urgency=medium

  * upstream suggests simplification of the build deps

 -- Bdale Garbee <bdale@gag.com>  Thu, 31 Dec 2020 11:10:20 -0700

lepton-eda (1.9.13-2) unstable; urgency=medium

  * arrange for shared libs to be found when -dev packages not installed,
    closes: #977595

 -- Bdale Garbee <bdale@gag.com>  Thu, 17 Dec 2020 16:16:24 -0700
