## lepton-eda 1.9.16

=== debian/changelog ===
lepton-eda (1.9.16-3) unstable; urgency=medium

  * fix shared lib issue in lepton-attrib

 -- Bdale Garbee <bdale@gag.com>  Tue, 16 Nov 2021 22:28:41 -0700

lepton-eda (1.9.16-2) unstable; urgency=medium

  * fix another -dev lib dependency in scheme to C interface, closes: #999699

 -- Bdale Garbee <bdale@gag.com>  Mon, 15 Nov 2021 10:51:29 -0700

lepton-eda (1.9.16-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Tue, 03 Aug 2021 22:47:51 -0600

lepton-eda (1.9.15-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sat, 26 Jun 2021 12:20:47 -0600
