=== debian/control ===
--- 
+++ 
@@ -6,15 +6,12 @@
 Standards-Version: 4.5.1
 Build-Depends: debhelper (>= 13), 
 	desktop-file-utils, 
-	doxygen, 
 	flex, 
 	gawk, 
 	gettext, 
 	ghostscript,
-	graphviz, 
 	groff, 
 	guile-3.0-dev, 
-	inkscape, 
 	libgtk2.0-dev, 
 	libgtkextra-dev, 
 	libstroke0-dev,
