## lepton-eda 1.9.17

=== debian/changelog ===
lepton-eda (1.9.17-2) unstable; urgency=medium

  * actually turn on the support for using ldconfig to avoid needing -dev
    library packages installed.

 -- Bdale Garbee <bdale@gag.com>  Fri, 21 Jan 2022 15:30:42 -0700

lepton-eda (1.9.17-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sun, 19 Dec 2021 22:23:22 -0700
