=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
 		--disable-static \
 		--disable-update-xdg-database \
 		GUILE=/usr/bin/guile-3.0 \
-		LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
+		LDFLAGS="$(LDFLAGS) -Wl,--as-needed" \
+		USE_LDCONFIG=/sbin/ldconfig
 
 override_dh_auto_install:
 	dh_auto_install
