## lepton-eda 1.9.18

=== utils/netlist/examples/spice-noqsi/HelloWorld/Makefile ===
HelloWorld : HelloWorld.cir
	ngspice HelloWorld.cir

HelloWorld.cir : HelloWorld.sch
	lepton-netlist -g spice-noqsi HelloWorld.sch -o HelloWorld.cir

clean : 
	rm -f HelloWorld.cir *~ \#*
