=== debian/changelog ===
lepton-eda (1.9.18-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:50:38 +1100

lepton-eda (1.9.18-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:17:53 +0000

lepton-eda (1.9.18-2) unstable; urgency=medium

  * remove the word 'metapackage' from short description, closes: #1059890
  * switch to GTK 3, closes: #967565

 -- Bdale Garbee <bdale@gag.com>  Wed, 10 Jan 2024 21:51:55 -0700

lepton-eda (1.9.18-1) unstable; urgency=medium

  * new upstream release

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 May 2022 17:48:28 -0600
