=== debian/control ===
Source: lepton-eda
Section: electronics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 13), 
	desktop-file-utils, 
	flex, 
	fonts-dejavu-core,
	gawk, 
	gettext, 
	ghostscript,
	groff, 
	guile-3.0-dev, 
	libgtksheet-4.0-dev,
	libstroke0-dev, 
	texinfo
Homepage: https://github.com/lepton-eda
Vcs-Git: https://salsa.debian.org/electronics-team/lepton-eda.git
Vcs-Browser: https://salsa.debian.org/electronics-team/lepton-eda

Package: lepton-eda
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, guile-3.0
Suggests: gerbv, pcb-rnd | pcb
Description: Lepton Electronic Design Automation
 The Lepton EDA suite provides schematic capture, netlisting, bill of 
 materials generation, and many other features. It was forked from the 
 gEDA/gaf suite in late 2016.
