=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--with-gtk3 \
 		--disable-rpath \
 		--disable-static \
 		--disable-update-xdg-database \
